Bug 823199 - man-pages-pl - new upstream project available
man-pages-pl - new upstream project available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-pl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
http://sourceforge.net/projects/manpa...
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2012-05-19 18:26 EDT by Michał Kułach
Modified: 2016-12-02 15:54 EST (History)
3 users (show)

See Also:
Fixed In Version: man-pages-pl-0.2-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 15:10:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michał Kułach 2012-05-19 18:26:58 EDT
Hello!

New upstream project with (partially updated) Polish translation of various Linux man-pages is available. Feel free to use it.
Comment 1 Peter Schiffer 2012-07-23 15:10:56 EDT
Hi,

thanks for the info, I've updated man-pages-pl with the tarball from your project. It's available in:
man-pages-pl-0.2-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=343699

Web page with information about man-pages-pl can be found here:
https://admin.fedoraproject.org/pkgdb/acls/name/man-pages-pl

peter

Note You need to log in before you can comment on or make changes to this bug.